rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - x -

- X_OK : system.h
- xar_add_frombuffer : rpmxar.c
- xar_close : rpmxar.c
- xar_extract_tobuffersz : rpmxar.c
- xar_file_first : rpmxar.c
- xar_file_next : rpmxar.c
- xar_get_path : rpmxar.c
- xar_iter_free : rpmxar.c
- xar_iter_new : rpmxar.c
- xar_open : rpmxar.c
- XAR_OPT_COMPRESSION : rpmxar.c
- xar_opt_set : rpmxar.c
- XAR_OPT_VAL_GZIP : rpmxar.c
- XAR_OPT_VAL_NONE : rpmxar.c
- xarRead() : rpmxar.h , rpmxar.c
- xcalloc() : system.h , rpmmalloc.c
- XDIR : rpmfi.h
- XfdNew() : rpmio.c , rpmio.h
- xisalnum() : rpmiotypes.h
- xisalpha() : rpmiotypes.h
- xisascii() : rpmiotypes.h
- xisblank() : rpmiotypes.h
- xiscntrl() : rpmiotypes.h
- xisdigit() : rpmiotypes.h
- xisgraph() : rpmiotypes.h
- xislower() : rpmiotypes.h
- xisprint() : rpmiotypes.h
- xispunct() : rpmiotypes.h
- xisrpmalpha() : rpmevr.c
- xisspace() : rpmiotypes.h
- xisupper() : rpmiotypes.h
- xmalloc() : system.h , rpmmalloc.c
- xmlFormat() : hdrfmt.c
- xmlstrcpy() : hdrfmt.c
- xmlstrlen() : hdrfmt.c
- XpoptDupArgv() : macro.c
- XpoptParseArgvString() : macro.c
- xrealloc() : rpmmalloc.c , system.h
- XrpmtsiInit() : rpmte.c , rpmte.h
- xstrcasecmp() : rpmiotypes.h , strcasecmp.c
- XSTRCMP : rpmps.c
- xstrdup() : system.h , rpmmalloc.c
- xstrncasecmp() : rpmiotypes.h , strcasecmp.c
- xstrtolocale() : strtolocale.c , rpmiotypes.h
- xtolower() : rpmiotypes.h
- xtoupper() : rpmiotypes.h
- XurlNew() : rpmurl.h , url.c
- xzdio : rpmio.h